HPE Network Automation软件远程代码执行漏洞

  • A+
所属分类:cnnvd_vulns

漏洞信息详情

HPE Network Automation软件远程代码执行漏洞

  • CNNVD编号:CNNVD-201609-576
  • <!--

  • 危害等级: 高危-->
  • 危害等级: 高危
    HPE Network Automation软件远程代码执行漏洞

  • CVE编号:
    CVE-2016-4385

  • 漏洞类型:

    其他

  • 发布时间:

    2016-09-23

  • 威胁类型:

    远程

  • 更新时间:

    2016-09-30

  • 厂        商:

    hp
  • 漏洞来源:
    Jacob Baines - Ten...

漏洞简介

HPE Network Automation是美国惠普企业(Hewlett Packard Enterprise,HPE)公司的一套网络自动化软件。该软件支持通过识别和修复安全漏洞避免影响网络,从而提高网络安全性、通过预防配置错误,提高网络稳定性和正常运行时间等。

HPE Network Automation软件中存在远程代码执行漏洞。远程攻击者可借助特制的序列化Java对象利用该漏洞执行任意代码。以下版本受到影响:HPE Network Automation Software 9.1x,9.2x,10.0x,10.1x。

漏洞公告

目前厂商已经发布了升级补丁以修复此安全问题,补丁获取链接:

https://h20566.www2.hpe.com/hpsc/doc/public/display?docId=emr_na-c05279098

参考网址

来源:h20566.www2.hpe.com

链接:https://h20566.www2.hpe.com/portal/site/hpsc/public/kb/docDisplay?docId=emr_na-c05279098

来源:BID

链接:http://www.securityfocus.com/bid/93109

受影响实体

  • Hp Network_automation:10.11  

    <!--

    2000-1-1

    -->

  • Hp Network_automation:10.10  

    <!--

    2000-1-1

    -->

  • Hp Network_automation:10.00.02  

    <!--

    2000-1-1

    -->

  • Hp Network_automation:10.00.01  

    <!--

    2000-1-1

    -->

  • Hp Network_automation:10.00  

    <!--

    2000-1-1

    -->

补丁

  • HPE Network Automation Apache Commons-Collections和Commons-BeanUtils库远程代码执行漏洞的修复措施

    <!--

    2016-9-23

    -->

  • 我的微信
  • 这是我的微信扫一扫
  • weinxin
  • 我的微信公众号
  • 我的微信公众号扫一扫
  • weinxin

发表评论

:?: :razz: :sad: :evil: :!: :smile: :oops: :grin: :eek: :shock: :???: :cool: :lol: :mad: :twisted: :roll: :wink: :idea: :arrow: :neutral: :cry: :mrgreen: